<table width="100%" border="0" cellspacing="0" cellpadding="5">
  <tr>
    <td valign="top" width="150">
      <!--# <include src="{{./}}filter/uFilter.html" /> #-->
      <include src="{{./}}uList/uList.html" />
    </td>
    <td valign="top">
      <include src="{{./}}uEdit/uEdit.html" />
    </td>
  </tr>
</table>
